@charset "utf-8";
/* CSS Document */

.underline-dotted {
    border-bottom: 1px dotted #a3abc1;
    display: inline !important;
}

.delete-image {
    background: #fff;
    border-radius: 0 0 4px 0;

    position: absolute;
    left: 0;

    padding: 6px 12px 6px 8px;
}
    .delete-image:hover {
        color: #44AC8E;
    }
